burn_classes:
  unburned: 40916
  low: 864417
  moderate: 215493
  high: 217538
emampr_landcover_vote_2011:
  42: 2333301
  52: 461758
  71: 125120
  41: 41303
  95: 5542
  90: 5453
  11: 420
  81: 376
  31: 109
  23: 97
  24: 65
soil_textures:
  clay loam: 2972962
  silt loam: 582
